btb-class |

# BetterListViewColumnHeader Methods

The methods of the BetterListViewColumnHeader class are listed below. For a complete list of BetterListViewColumnHeader class members, see the BetterListViewColumnHeader Members topic.

#### Public Instance Methods

AutoResize | Resize this column to fit its content.
Clone | Creates a new object that is a copy of the current instance.
CompareTo | Compares the current object with another object of the same type.
EqualsContent | Check whether properties of this element equals properties of the specified element.
Hide | Hide this column header.
Invalidate | Invalidate this column header for redrawing.
Remove | Remove element from its owner collection.
Show | Show this column header.
ToString | Returns a String that represents the current Object.

#### Protected Instance Methods

CopyTo | Copy content of this instance to the specified BetterListViewElementBase instance.
GetAccessibilityInstance | Get accessible object instance for this column header.
GetObjectDataInternal | Populates a SerializationInfo with the data needed to serialize the target object.
ReadXmlInternal | Generates an object from its XML representation.
WriteXmlInternal | Converts an object into its XML representation.

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterThumbnailBrowser Namespace